.title-div {
	width: 460px;
}

.title-caption {
	width: 320px;
}

.title-icon {
	width: 120px;
}


.command {
	display: block;
	font-family: Courier, monospace;
	margin: 7px;
}

.menu-item {
	font-weight: bold;
}

select {
	font-size: medium;
}

#leopardonly,
#tigeronly,
#pantheronly {
	display: none;
}


/**** Quote ****/

.two-columns {
	position: relative;
}

.main-column {
	margin: 0;
	margin-right: 240px;
}

.side-column {
	float: right;
	width: 220px;
	position: absolute;
	margin: 0;
	top: 0;
	right: 10px;
}

.sample-quote .quote-box {
	background-color: #ebebeb;
	float: right;
	margin-top: 10px;
}

.read-more a {
	color: #b6b5be;
}


/**** Notice ****/


.rounded-box {
	width: 520px;
	margin: 20px auto 5px auto;
	background-color: #fdd;
}

.rounded-box p,
.rounded-box ul {
	margin: 10px;
}

.rounded-box a {
	text-decoration: underline;
}

.rounded-box a:hover {
	color: #d00;
}

.rounded-box-contents {
	margin: 0 10px;
}

.rounded-box-contents, .rounded-box-contents a {
	color: #f00;
}

.screenshot {
	text-align: center;
	margin: 20px;
}

.screenshot .caption {
	font-size: x-small;
	font-weight: bold;
	margin-top: 10px;
}
